#cont_txt{
	width:689px;
	padding-left:0px;
	padding-right:20px;
}
#blokEmpl{
	width:646px;
	height:47px;/*74-27*/
	padding-top:27px;
	background-image:url(../images/decoupes/BokEmplHom.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	margin-top:20px;
	cursor:pointer;
}
#blokEmpl h4 a{
	margin-left:115px;
	font-size: 14px;
	font-weight:bold;
	color: #333333;
	cursor:pointer;
}
#blokEmpl h4 a span{
	margin-left:50px;
	font-size: 13px;
	color:#333333;
	font-weight:normal;
}
#blokNewHome{
	width:248px;
	padding-top:20px;
	margin-bottom:16px;
	float:left;
	min-height:300px;
	height:auto !important;
	height:300px;
}
#blokNewHome h1{
		color:#333333;
		font-size:24px;
		margin-top:0;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	#newsHome{
		margin-left:auto;
		margin-right:auto;
		margin-bottom:0px;
		padding-left:0px;
		padding-right:11px;
		padding-bottom:18px;
	}
	#newsHome:hover{
		background-color:#F7F7F7;
		cursor:pointer;
	}
	#blokNewHome a{
		padding-bottom:8px;
		padding-top:5px;
		padding-left:0px;
		font-size: 13px;
		line-height:17px;
		color:#24A0D4;
		font-weight:normal;
		text-decoration:underline;
		margin:0;
	}
	#blokNewHome p.date{
		color:#797979;
		font-weight:normal;
		margin:0;
		padding-bottom:0px;
		padding-top:0px;
		padding-left:0px;
		text-decoration:none;
		font-size:12px;
	}
	#blokNewHome  a.bntNewH {
		background-image:url(../images/decoupes/BntNewsHome.png);
		background-repeat:no-repeat;
		color:#FFF;
		cursor:pointer;
		display:block;
		font-size:12px;
		height:20px;/*40 - 12 - 8padding bottom du a = 20*/
		text-decoration:none;
		width:129px;/*146 - 17 = 129*/
		margin-top:7px;
		margin-right:20px;
		padding-top:12px;
		padding-left:17px;
		float:right;
	}
		/* fin News page */
/*****  blok bas accroche  ********/
#blokAcHom{
	margin-top:28px;
	width:960px;
	height:187px;
}
/***  3 blok dimensions ***/
#blokPre{
	width:286px;
	height:187px;
	margin-right:45px;
	float:left;
}
#blokForm{
	width:286px;
	height:187px;
	margin-right:45px;
	float:left;
}
#blokAct{
	width:286px;
	height:187px;
	float:left;
}
/*****  Image Blok ********/
#blokAcHom h1.blokAcT{
	width:286px;
	height:24px;/*43 - 19 de paddingTop= 24*/
	padding-top:19px;
	background-image:url(../images/decoupes/BlokAccTop.jpg);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFF;
	font-size:16px;
	margin:0;
}
#blokAcHom .blokBot{
	width:286px;
	height:120px;/*144 - 24 = 120*/
	background-image:url(../images/decoupes/BlokAccBot.jpg);
	background-repeat:no-repeat;
	margin:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:24px;
	font-size:0px;
}
/*** Contenu Blok ******/
#blokAcHom .imgAcc{
	float:left;
	width:136px;
	height:82px;
	background-repeat:no-repeat;
	background-position:center;
	font-size:0px;
	margin:0;
	padding:0;
}
#blokAcHom .TxtAcc{
	float:left;
	width:127px;
	height:106px;
}
/*** Ajout img pr chak blok ******/
#blokPre .imgAcc{
	background-image:url(../images/decoupes/AgendaPre.jpg);
}
#blokForm .imgAcc{
	background-image:url(../images/decoupes/Farde.jpg);
}
#blokAct .imgAcc{
	background-image:url(../images/decoupes/camera.jpg);
}
